BODY { 
scrollbar-arrow-color: #edd8c9;
scrollbar-face-color: #edd8c9;
scrollbar-highlight-color: #edd8c9;
scrollbar-shadow-color: #edd8c9;
scrollbar-3dlight-color: #edd8c9;
scrollbar-track-color: #edd8c9;
scrollbar-darkshadow-color: #edd8c9;
color: #7a4f55; 
font-family: georgia; 
font-size: 8pt; 
text-align: justify;
margin: 0 5 0 0;
padding: 0px;
}
       
b {color: #c1a894;}
i {color: #233342;}
u {color: #d0a48b;}
s {color: #233342;}


h1
{
background:url('h1bg.png');
background-position: top center;
background-repeat: no-repeat;
letter-spacing:2px;
font-family:georgia;
font-size:12px;
font-weight: normal;
color:#7a4f55;
height: 30px;
text-align:center;
text-transform:uppercase;
padding-top:8px;
}


textarea {
font-weight: bold;
width: 260px;
height: 100px;
border: 1px solid #7a4f55;
background-color: #e5c9b5;
font-family: georgia; 
font-size: 9pt;
color: #233342;
}

input {
font-weight: bold;
border: 1px solid #7a4f55;
background-color: #e5c9b5;
font-family: georgia; 
font-size: 9pt;
color: #233342; 
}

button {
font-weight: bold;
border: 1px solid #7a4f55;
background-color: #e5c9b5;
font-family: georgia; 
font-size: 8pt;
color: #233342;
}


A {text-decoration: none; cursor: crosshair;}
a:link { color: #c1a894; border-bottom: 1px solid #7a4f55;}
a:visited { color: #c1a894; border-bottom: 1px solid #7a4f55;}     
a:hover { color: #7a4f55; background-color:#e2c5af; border-bottom: none;} 
a:active {color: #7a4f55; background-color:#e2c5af; border-bottom: none;}

